# Member

> For AI agents: the complete documentation index is at https://buddy.works/llms.txt

`DELETE /workspaces/:workspace/projects/:project_name/members/:member_id`

Remove a member from the project

**Required Scopes:** `PROJECT_WRITE`

## URL Parameters

```typescript
interface URLParameters {
  /** The human-readable ID of the workspace */
  workspace: string; // Example: "my-company"
  /** The human-readable ID of the project */
  project_name: string; // Example: "my-project"
  /** The ID of the member */
  member_id: number; // Example: 216
}
```

## Request Example

```bash
curl -X DELETE "https://api.buddy.works/workspaces/:workspace/projects/:project_name/members/:member_id" \
  -H "Authorization: Bearer <YOUR-TOKEN>" \
  -H "Content-Type: application/json"
```

## Response Example

**Status:** `204 Project member deleted successfully`


---
Original source: https://buddy.works/docs/api/platform/projects/manage-access/delete/member